Skip to main content
GET
/
api
/
public
/
v1
/
hip4
/
most-active
Get API public v1 hip4 most active
curl --request GET \
  --url https://api.coinversa.ai/api/public/v1/hip4/most-active \
  --header 'X-API-Key: <api-key>'
{
  "count": 123,
  "outcomes": [
    {
      "fills": 123,
      "outcomeId": 123,
      "sides": [
        {
          "assetId": 123,
          "coinKey": "<string>",
          "index": 123,
          "name": "<string>",
          "sideToken": "<string>"
        }
      ],
      "uniqueWallets": 123,
      "description": "<string>",
      "firstTraded": "<string>",
      "lastTraded": "<string>",
      "name": "<string>",
      "notionalUsdh": 123,
      "priceBinary": {
        "class": "<string>",
        "period": "<string>",
        "underlying": "<string>",
        "expiry": "<string>",
        "targetPrice": 123
      }
    }
  ],
  "$schema": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.coinversa.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-API-Key
string
header
required

Query Parameters

hours
integer<int64>
default:24

Look-back window in hours (default 24, max 168)

limit
integer<int64>
default:10

Max outcomes to return (1..50, default 10)

Response

OK

count
integer<int64>
required
outcomes
object[] | null
required
$schema
string<uri>
read-only

A URL to the JSON Schema for this object.

Example:

"https://example.com/schemas/ListOutcomesBody.json"